@charset "UTF-8";/**/

.contents_main {
    margin: 0;
}

#nyusankin {
    font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho",
                 "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
                 "HiraMinProN-W3", "HGS明朝E",
                 "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 28px;
    line-height: 1.5;
    outline: #DADADA 1px solid;
}

#nyusankin .badge {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#nyusankin .badge.badge-red.c-label-discount {
    font-size: 14px;
    padding: 2px 6px;
}

#nyusankin .c-panel__price-wrapper,
#nyusankin .c-panel__price-wrapper * ,
#nyusankin .c-panel__discount,
#nyusankin .c-label-discount {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.c-panel__desc {
    display: none;
}

#nyusankin .box_1 {
    background-color: #fff;
    margin: 0 1em;
    padding: 0.6em 0.3em 0.3em 0.3em;
    border-radius: 20px;
}

#nyusankin .display_exact {
    font-size: 65%;
}

#teiki {
    position: relative;
    display: inline-block;
}

.link-area {
    position: absolute;
    top: 93%;
    left: 4%;
    width: 92%;
    height: 4%;
    border-radius: 13%;
}

.goods_set {
    position: relative;
    line-height: 1.4;
    overflow: hidden;
}

.c-panel__body {
    margin-top: 0px;
}

.box_check {
    background-color: #56A6D6;
    color: #fff;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.1em;
    border-radius: 20px;
    margin: 0.5em 0.5em 0 0.5em;
}

.c-panel__link {
    display: flex;
    /* width: 609px; */
}

.c-panel__header {
    width: 100%;
}

#teiki532967 .c-panel__header {
    width: 20%;
}

.display_exact .img_box,
.display_exact2 .img_box,
ul.display_hybrid .img_box,
ol.display_hybrid .img_box {
    width: 120px;
    float: left;
    text-align: left;
}

.box_txt .emp {
    font-weight: bold;
    color: #005E98;
}

.img_box {
    margin-bottom: 0.5em;
    text-align: center;
}

.name_box {
    margin-bottom: 0.5em;
}

.price_box {
    margin: 0 auto;
    line-height: 1.2;
}

.cp_box,
.price_box,
.goodsprice,
.couponcode,
.phone {
    font-family: "Roboto Condensed", Arial, sans-serif;
}

.display_exact .goods_set .price1 {
    margin-right: 0.2em;
}

.price1 {
    font-size: 0.85em;
    color: #666;
}

.price2 {
    color: #f30;
    font-weight: bold;
}

.display_exact .cp_discount {
    background-color: #f30;
    color: #fff;
    padding: 0.2em 0.5em 0.1em;
    font-size: 1.13em;
    line-height: 1;
    font-weight: bold;
}

.tax,
.cp_discount,
.cp_limit {
    display: inline-block;
}

strong {
    font-weight: bolder;
}

#teiki532967 .c-panel__name {
    text-align: left;
}

.box_con {
    background-color: #005E98;
    text-align: left;
}

.point3-st2 {
    margin-left: 15px;
    margin-bottom: 15px;
}

.point3-st3 {
    margin-bottom: 15px;
}

.box_point {
    text-align: center;
    margin: 1.5em auto 0 auto;
}

.box_blue {
    background-color: #56A6D6;
    padding: 0 0 1em 0;
}

.box_orange {
    background-color: #FFD041;
    padding: 0 0 1em 0;
}

.display_exact li {
    margin: 1em auto;
}

/* テキスト大きめに表示 */
#selection .goods_set .name {
    font-weight: bold;
}

#selection .box_s .icon_box {
    text-align: center;
}

.cp_box {
    font-size: 65%;
}

ul.display_exact {
    min-height: 1px;
}



/* 価格と商品名を上にあげる */
.sample_view .c-panel__link {
    align-items: flex-start;
    width: 80%;
}

/* 商品名、受取方法、価格 */
.c-panel__price-wrapper {
    line-height: 1;
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    color: #f30;
    gap: 0px 10px;
}


.c-panel__price-wrapper .c-price {
    justify-self: start;
    font-size: 20.5px;
    margin-bottom: 5px;
}

/* 下4つのボタン調整 */
#goods2165 .btn,
#goods2477 .btn,
#goods32898 .btn,
#goods4223 .btn {
    background-image: url(../images/cart_common.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    background-color: #fff;
    border: none;
    width: 150px;
    margin-top: 0px;
    padding: 16px 0;
    background-size: 100% auto;
}

#teiki532967 .c-panel__body {
    flex: auto;
    margin-top: 5px;
}

#teiki532967 .c-panel__link {
    width: 100%;
}

#teiki532967 .c-panel__price-wrapper {
    display: flex;
    align-items: baseline;
    gap: 15px;
    /* justify-content: space-between; */
    width: 50%;
    margin-top: 15px;
}

#teiki532967 .c-panel__badge {
    display: none;
}

#teiki532967 .c-price-delete {
    color: #666;
}

#teiki532967 .c-price,
#teiki532967.c-panel__discount {
    color: #f30;
}

#teiki532967 .c-label-discount {
    background-color: #f30;
    color: #fff;
    padding: 0.2em 0.5em 0.2em;
    font-size: 15.4px;
    line-height: 1;
    font-weight: bold;
}

.c-panel__action .btn {
    width: 70%;
    margin-left: 45%;
    margin-bottom: 10%;
    font-size: 19px;
    padding: 8px 0 5px;
}
/* 商品カードの中身を縦Flexにする */
/* ★ 横並びにする */
#goods2165 .c-panel__link,
#goods2477 .c-panel__link,
#goods32898 .c-panel__link,
#goods4223 .c-panel__link {
  display: flex;
  flex-direction: row;   /* ← column をやめる */
  align-items: flex-start;
}


/* 本体は伸びる */
#goods2165 .c-panel__body,
#goods2477 .c-panel__body,
#goods32898 .c-panel__body,
#goods4223 .c-panel__body {
  flex: 1 1 auto;
}

/* CTAを一番下に吸着 */
#goods2165 .c-panel__action,
#goods2477 .c-panel__action,
#goods32898 .c-panel__action,
#goods4223 .c-panel__action {
  margin-top: auto;
}

#goods2165 .c-panel__action,
#goods2477 .c-panel__action,
#goods32898 .c-panel__action,
#goods4223 .c-panel__action {
    width: 100%;
    justify-self: end;
    margin-top: 10px;
}

a {
    text-decoration: none;
}

.breadcrumb {
    font-size: 1.4rem;
}

.breadcrumb-item a:hover {
    text-decoration: none;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.display_exact .btn {
    margin-top: 2%;
    text-align: right;
}

.c-price-delete,
.c-price-delete .d-inline-block,
.c-price-delete-yen {
    color: #666;
}

/* レスポンシブ */
/* PC表示 */
@media print, screen and (min-width: 768px) {
    #nyusankin {
        width: 720px;
        margin: 0 auto;
    }

    .display_exact li {
        width: 50%;
        float: left;
    }

    #nyusankin .grid-group {
        display: flex;
    }

    #teiki532967 .c-panel__name {
        font-size: 18px;
        margin-bottom: 0.3em;
        margin-top: -7px;
    }

    #teiki532967 .display_exact .goods_set {
        height: 129px;
        margin-bottom: 0.5em;
    }

    .c-panel > .c-panel__inner > .c-panel__link > .c-panel__header > .c-panel__header__image {
        width: 120px !important;
        height: 120px !important;
    }

    .display_exact .btn {
        min-width: 0px;
        width: 37%;
    }

    #teiki532967 .c-panel__action {
        margin: 10px 0px -30px 1px !important;
    }

    #teiki532967 .btn-sm {
        padding: 30px !important;
    }

    #goods2165 .c-panel__body,
    #goods2477 .c-panel__body,
    #goods32898 .c-panel__body,
    #goods4223 .c-panel__body {
        width: 100%;
        margin-left: -43px;
    }

    .sample_view {
        height: 100px;
        position: relative;
        line-height: 1.4;
    }

    .display_exact .txt_box {
        text-align: left;
    }

    .display_exact .name_box {
        font-size: 60%;
    }

    .display_exact .r_img {
        width: 120px;
        margin-right: 15px;
    }

    .display_exact .name {
        font-weight: normal;
    }

    .display_exact .btn {
        margin-top: -55px;
        text-align: right;
    }

    .display_exact .icon_box {
        font-size: 1.3em;
    }

    #teiki532967 .btn {
        background-image: url(../images/teiki_common.png?$staticlink$);
        background-repeat: no-repeat;
        background-position: right;
        background-size: 240px 55px;
        border-radius: 0px;
        background-color: #fff;
        border: none;
        margin-bottom: 40px;
        margin-left: 62%;
    }

    .tyu {
        text-align: left;
        font-size: 50%;
        margin: 0 1em 2em 1em;
    }

    .box_txt {
        margin: 0.5em auto;
    }
}

.c-panel__discount {
    margin-top: -3px !important;
    margin-bottom: 0px;
}

.c-price-delete {
    background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block {
    text-decoration: line-through;
    text-decoration-color: #333;
    text-decoration-thickness: 1px;
    font-size: 15.4px
}

.c-price-delete-yen {
    display: inline-block;
    position: relative;
    z-index: 1;
    background: white;
    padding: 0 2px;
}

.c-panel__discount-period {
    color: #333;
}


#teiki532967 .c-panel__action {
    position: relative;
    z-index: 5;
}

#teiki532967 .c-panel__link {
    position: relative;
    z-index: 1;
}

#goods2477.goods_set {
    overflow: visible !important;
}

#goods2477 .c-panel__inner,
#goods2477 .c-panel__link {
    overflow: visible !important;
}


/* スマホ */
@media print, screen and (max-width: 768px) {
    .l-main {
        width: auto !important;
    }

    .breadcrumb-container a {
        font-size: 100%;
    }

    #nyusankin a {
        font-size: 65%;
    }

    .breadcrumb {
        font-size: 1.1rem;
    }

    #goods2165 .btn,
    #goods2477 .btn,
    #goods32898 .btn,
    #goods4223 .btn {
        margin-bottom: 0%;
        padding: 10% 0%;
        margin-left: 0px;
        width: 166px;
    }

    #goods2165 .c-panel__action,
    #goods2477 .c-panel__action,
    #goods32898 .c-panel__action,
    #goods4223 .c-panel__action {
        width: 180px;
        display: flex;
        justify-content: flex-end;
    }

    .box_txt {
        font-size: 14px !important;
    }

    .point3-st2 {
        margin-left: 0px;
    }

    #teiki532967 .c-panel__name {
        margin-bottom: 0.3em;
        margin-top: 0px;
        font-size: 18.2px;
        width: 162px;
    }

    .goods_set {
        line-height: 1.25;
    }

    .display_exact .btn {
        width: 100%;
    }

    .c-panel > .c-panel__inner > .c-panel__link > .c-panel__header > .c-panel__header__image {
        width: 93.77px;
    }
    .box_con .box_1 .c-panel__header__image {
        margin-left: 20px;
    }

    .box_con .box_1 .display_hybrid .c-panel__header__image {
        margin-left: 0px;
    }

    .display_exact .goods_set{
        line-height: 1.25;
        margin-bottom: 0.5em;
    }

    .display_exact .goods_set#goods2165,
    .display_exact .goods_set#goods2477,
    .display_exact .goods_set#goods32898,
    .display_exact .goods_set#goods4223 {
        margin:0.5em !important;
    }
    
    .display_exact .txt_box {
        text-align: left;
    }

    .display_exact .name_box {
        font-size: 70%;
    }

    .display_exact .price_box {
        font-size: 80%;
    }

    .display_exact .r_img {
        width: 100%;
        margin-right: 15px;
    }

    .display_exact .img_box {
        margin-right: 8px;
        width: 30%;
    }

    .display_exact .btn {
        margin-top: -35px;
        width: 60%;
        margin-left: 70px;
    }

    .goods_set .price2 {
        color: #f30;
    }

    a {
        font-size: 65%;
    }

    #teiki532967 .btn-sm {
        padding: 22px 0px !important;
        margin: 0px;
    }

    #teiki532967 > .btn > img {
        min-width: 110px;
        width: 10em;
    }

    #teiki532967 .c-panel__header {
        width: 50%;
        margin-top: 5px;
    }

    #teiki532967 > .c-panel__price-wrapper .c-price {
        justify-self: start;
        font-size: 200%;
        font-weight: 900;
    }

    #teiki532967 .c-panel__price-wrapper {
        width: 100%;
        gap: 2px 15px;
        margin-top: 0px;
    }

    #teiki532967 .btn {
        background-image: url(../images/teiki_common.png?$staticlink$);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 170px 40px;
        border-radius: 0px;
        background-color: #fff;
        border: none;
    }

    .box_txt {
        text-align: center;
        letter-spacing: 0.1em;
        margin: 0.5em auto;
    }

    .tyu {
        text-align: left;
        font-size: 14px;
        margin: 0 14px 28px;
    }

    .c-panel__header__image img {
        width: 100%;
        height: auto !important;
        object-fit: contain;
    }

    .c-panel__header {
        width: 35%;
    }
    
    #teiki532967 .c-panel__action {
        margin-top: 10px;
        justify-content: flex-end;
        margin-right: 10px;
    }
    .c-panel__name {
      font-size: 16px;
      margin-top: 3px;
    }

    .c-panel__body {
        width: 200px;
    }

    .box_check {
        font-size: 19.6px;
    }

    #teiki {
        margin: 0% !important;
    }
    .c-panel__discount-period {
        font-size: 13px;
    }
    .c-panel__price-wrapper {
        gap: 5px 10px;
    }
    .c-price-delete .d-inline-block {
        font-size: 16.38px;
    }
    .c-panel__price-wrapper .c-price {
        font-size: 21.85px;
    }
    
}